GP2015 R2 Upgrade – GP Utilities “SynchronizeTableData()” Error & Fix


This issue has already been reported and it’s also been addressed. I would like to post this still. To act more like a pointer. It’s quite crucial in nature.

I have been testing GP2015 R2 upgrade on my test environment when I faced the following error message:

Screen Shot 2015-07-27 at 6.10.32 PM

Quite evidently, upgrade didn’t go through after. I remembered this being posted on our GP Support & Services blog. Dug the post and got the solution.

Here’s the post: Known Upgrade Issues When Upgrading To Microsoft Dynamics GP 2015 R2

Please note that this has been fixed already and is available with June 2015 Update.

Vaidy

GP 2015 R2 Upgrade Issues & Possible Solutions


There is a GP community forum question that discuss about GP 2015 R2 upgrade errors. As always, contributors have poured in their thoughts and possible solutions to fix these issues.

Read the question here: GP 2015 R2 errors during update & Fixes

I recommend this post to everyone who are planning to upgrade to GP2015 R2 soon. This may save a lot of time.

Thank you GP community for being selfless, informative and helpful.

Vaidy